<?php
function short_scripts() {

	wp_enqueue_style('bootstrap-min', get_template_directory_uri() . '/css/bootstrap.min.css');
	
	wp_enqueue_style('short-style', get_stylesheet_uri() );
	
	wp_enqueue_style('short-default', get_template_directory_uri() . '/css/colors/default.css');
	
	wp_enqueue_style('short-font-awesome',get_template_directory_uri().'/css/font-awesome.min.css');
	
	wp_enqueue_style('short-menu',get_template_directory_uri().'/css/short-menu.css');
	
	/* Js script */
	
	wp_enqueue_script('bootstrap-min-js', get_template_directory_uri() . '/js/bootstrap.min.js',array('jquery'));
	
	wp_enqueue_script('jquery.smartmenus', get_template_directory_uri() . '/js/jquery.smartmenus.js' , array('jquery'));

	wp_enqueue_script('jquery.smartmenus-btotstrap', get_template_directory_uri() . '/js/jquery.smartmenus.bootstrap.js' , array('jquery'));	
	

	wp_enqueue_script('short-main-js', get_template_directory_uri() . '/js/main.js' , array('jquery'));

	
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action('wp_enqueue_scripts', 'short_scripts');
?>